@font-face {
	font-family: isfb;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/eot/IRANSansWeb_FaNum_Bold.eot');
	src: url('fonts/eot/IRANSansWeb_FaNum_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb_FaNum_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb_FaNum_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb_FaNum_Bold.ttf') format('truetype');
}
@font-face {
	font-family: isf;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/eot/IRANSansWeb_FaNum.eot');
	src: url('fonts/eot/IRANSansWeb_FaNum.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb_FaNum.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb_FaNum.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb_FaNum.ttf') format('truetype');
}

p , div , span , b {
    font-family : isf;
}

h1,h2,h3,h4,h5,h6,h7{
    font-family: isfb;
}

.header {
    display: block;
    margin: auto;
    text-align: center;
    margin-top: 55px;
}

.logo_holder {
    width: 90px;
    height: 90px;
    margin: auto;
    border-radius: 100%;
    border: 3px solid #f5f5f5;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.title_holder h1 {
    margin: 0;
    line-height: 0;
    padding-top: 20px;
    font-size: 18px;
    color: #4c4c4c;
}

.title_holder p {
    font-size: 14px;
    color: #737373;
}

.specific_links {
    text-align: center;
    margin-top: 30px;
}


a.input_fake {
    text-decoration: unset;
    padding: 10px;
    border-radius: 50px;
    display: block;
    max-width: 300px;
    margin: auto;
    background: #e5f1ff;
    color: #007aff;
    margin-top: 5px;
    position: relative;
    text-align: left;
    padding-left: 20px;
}

a.input_fake i {
    position: absolute;
    top: 23%;
    right: 15px;
    bottom: 0;
    font-size: 23px;
}

.white_bg {
    border: 1px solid;
    background: white !important;
}

.contact_number {
    text-align: center;
    margin-top: 50px;
}

.links_title {
    font-weight: 900;
    color: #676767;
}
a.input_fake.freak_bg.text_center img {
    max-width: 30px;
    padding-left: 12px;
}

a.input_fake.freak_bg.text_center {
    display: flex;
    justify-content: center;
    direction: rtl;
    align-items: center;
}

.maps {
    text-align: center;
    margin-top: 50px;
}

.whatsapp {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

a.input_fake.green_bg.text_center {
    background: #25d366;
    color: white;
    text-align: center;
    direction: rtl;
    display: flex;
    justify-content: center;
}

a.input_fake.green_bg.text_center i {
    position: relative;
    margin: 0px;
    padding: 0;
    top: 0;
    right: 0;
    padding-left: 10px;
}